管理UIとポリシーサーバのバージョンミスマッチエラーについて

Document created by Koichi_Ikarashi Employee on Jul 7, 2015Last modified by Koichi_Ikarashi Employee on Jul 7, 2015
Version 2Show Document
  • View in full screen mode

文書番号: JTEC001862

製品名: CA SiteMinder Web Access Manager

バージョン: R12.51/R12.52

OS: All

 

◆ 概要

管理UI起動時に以下のような管理UIとポリシーサーバのバージョンミスマッチエラーが表示される

エラー  SiteMinder管理UI(バージョン12.52.0000.142)はポリシーサーバ(バージョン12.52.0001.154)と一致しません。

◆ 原因

R12.51CR2, R12.52CR1においてポリシーサーバの重要な問題への対応行いました。その対応がポリシーサーバに対してのみ行うものであり、管理UIのモジュールへの変更を行うものではなかった為、起動時のバージョンチェックの処理の中でバージョンミスマッチが発生しています。
この問題は12.51CR2, 12.52CR1でのみ報告されています。他のバージョンでは発生しません。

◆ 対処方法

実際のオペレーションには影響ありませんので、特に対処は必要ありません。
必要に応じて、最新のリリースへのアップグレードを行って頂ければ、このメッセージは出力されなくなります。

Attachments

    Outcomes